_Emile_Image_Property Struct Reference
Top level functions

## Data Fields

struct { |
unsigned char l |
unsigned char r |
unsigned char t |
unsigned char b |
} | borders
const Emile_Colorspace * | cspaces
Emile_Colorspace | cspace
Emile_Image_Encoding | encoding
unsigned int | w
unsigned int | h
unsigned int | row_stride
unsigned char | scale
Eina_Bool | rotated
Eina_Bool | alpha
Eina_Bool | premul
Eina_Bool | alpha_sparse
Eina_Bool | flipped
Eina_Bool | comp